{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 6
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 7
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "The Harpers\n\nThose Who Harp believe in the power of individuals, the balance between the wilderness and civilization, and the good of humankind and it's allied creatures. Harpers are backed by some powerful individuals, some say even include Elminster among other famous names.\n\nThe Harpers usually operate in secret, alone or in small groups, travelling throughout the North and Western Heartlands.  Many members are elves, rangers or bards. \n\nHarpers oppose evil organizations, and often secretly aid adventurers who promote good causes."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "The Harpers\n\nThose Who Harp believe in the power of individuals, the balance between the wilderness and civilization, and the good of humankind and it's allied creatures. Harpers are backed by some powerful individuals, some say even include Elminster among other famous names.\n\nThe Harpers usually operate in secret, alone or in small groups, travelling throughout the North and Western Heartlands.  Many members are elves, rangers or bards. \n\nHarpers oppose evil organizations, and often secretly aid adventurers who promote good causes.",
      "id": 13046
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "The Harpers",
      "id": 13045
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 2
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "NW_IT_BOOK023"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "nw_it_book023"
  }
}
